<?xml version="1.0" encoding="UTF-8"?>
<?xml-stylesheet type="text/xsl" href="http://www-hunter.ch.cam.ac.uk/xlst/ssip.xsl"?>
<ssip:SSIPMolecule xmlns:cml="http://www.xml-cml.org/schema" xmlns:ssip="http://www-hunter.ch.cam.ac.uk/SSIP" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" ssip:ssipSoftwareVersion="6.0.0" ssip:parameterVersion="1.0.0" xsi:schemaLocation="http://www.xml-cml.org/schema http://www-hunter.ch.cam.ac.uk/schema/cmlschema.xsd http://www-hunter.ch.cam.ac.uk/SSIP http://www-hunter.ch.cam.ac.uk/schema/SSIP.xsd">
    <cml:molecule ssip:stdInChIKey="UWEYRJFJVCLAGH-XIXRPRMCSA-N" cml:id="UWEYRJFJVCLAGH-XIXRPRMCSA-N">
        <cml:atomArray>
            <cml:atom cml:elementType="C" cml:id="a1" cml:formalCharge="0" cml:x3="-0.12524623466" cml:y3="-0.790561494916" cml:z3="0.438613490932"/>
            <cml:atom cml:elementType="C" cml:id="a10" cml:formalCharge="0" cml:x3="1.21904070114" cml:y3="-1.59095042671" cml:z3="0.540826077877"/>
            <cml:atom cml:elementType="F" cml:id="a11" cml:formalCharge="0" cml:x3="1.03379710941" cml:y3="-2.88184613811" cml:z3="0.194679399475"/>
            <cml:atom cml:elementType="F" cml:id="a12" cml:formalCharge="0" cml:x3="1.59425224613" cml:y3="-1.54800724092" cml:z3="1.84161297152"/>
            <cml:atom cml:elementType="F" cml:id="a13" cml:formalCharge="0" cml:x3="3.51008201253" cml:y3="-1.72162801134" cml:z3="0.0232108389501"/>
            <cml:atom cml:elementType="F" cml:id="a14" cml:formalCharge="0" cml:x3="2.11326931791" cml:y3="-1.21397766564" cml:z3="-1.6023351619"/>
            <cml:atom cml:elementType="F" cml:id="a15" cml:formalCharge="0" cml:x3="3.59583919792" cml:y3="0.914659358066" cml:z3="-0.86784583394"/>
            <cml:atom cml:elementType="F" cml:id="a16" cml:formalCharge="0" cml:x3="3.05165706984" cml:y3="0.641491739494" cml:z3="1.24470699594"/>
            <cml:atom cml:elementType="F" cml:id="a17" cml:formalCharge="0" cml:x3="1.13819849017" cml:y3="1.27101506472" cml:z3="-1.61062975639"/>
            <cml:atom cml:elementType="F" cml:id="a18" cml:formalCharge="0" cml:x3="1.56083656454" cml:y3="2.57193372501" cml:z3="0.110988320494"/>
            <cml:atom cml:elementType="F" cml:id="a19" cml:formalCharge="0" cml:x3="0.411734054459" cml:y3="1.00754545809" cml:z3="1.84635923713"/>
            <cml:atom cml:elementType="C" cml:id="a2" cml:formalCharge="0" cml:x3="-1.08765458488" cml:y3="-1.14173457661" cml:z3="-0.721346868234"/>
            <cml:atom cml:elementType="F" cml:id="a20" cml:formalCharge="0" cml:x3="-1.16513464155" cml:y3="2.00658148923" cml:z3="-1.10113967879"/>
            <cml:atom cml:elementType="F" cml:id="a21" cml:formalCharge="0" cml:x3="-1.21780828393" cml:y3="2.67976673593" cml:z3="0.990918379947"/>
            <cml:atom cml:elementType="F" cml:id="a22" cml:formalCharge="0" cml:x3="-3.5197658799" cml:y3="1.59904528297" cml:z3="-0.0919952643146"/>
            <cml:atom cml:elementType="F" cml:id="a23" cml:formalCharge="0" cml:x3="-2.721658784" cml:y3="0.555586245233" cml:z3="1.65952719537"/>
            <cml:atom cml:elementType="F" cml:id="a24" cml:formalCharge="0" cml:x3="-3.27378495327" cml:y3="-1.41943214217" cml:z3="0.180498333588"/>
            <cml:atom cml:elementType="F" cml:id="a25" cml:formalCharge="0" cml:x3="-3.06104883454" cml:y3="-0.275338170913" cml:z3="-1.6815306566"/>
            <cml:atom cml:elementType="F" cml:id="a26" cml:formalCharge="0" cml:x3="-0.594220261301" cml:y3="-0.652272816747" cml:z3="-1.8837743525"/>
            <cml:atom cml:elementType="F" cml:id="a27" cml:formalCharge="0" cml:x3="-1.24709611632" cml:y3="-2.47200840948" cml:z3="-0.844830115317"/>
            <cml:atom cml:elementType="F" cml:id="a28" cml:formalCharge="0" cml:x3="-0.825771576771" cml:y3="-1.15544777535" cml:z3="1.57081550136"/>
            <cml:atom cml:elementType="C" cml:id="a3" cml:formalCharge="0" cml:x3="-2.51464504817" cml:y3="-0.517564928826" cml:z3="-0.471589625325"/>
            <cml:atom cml:elementType="C" cml:id="a4" cml:formalCharge="0" cml:x3="-2.51432449324" cml:y3="0.816040061725" cml:z3="0.352421347735"/>
            <cml:atom cml:elementType="C" cml:id="a5" cml:formalCharge="0" cml:x3="-1.18931731507" cml:y3="1.59714073714" cml:z3="0.193692450315"/>
            <cml:atom cml:elementType="C" cml:id="a6" cml:formalCharge="0" cml:x3="0.109940902021" cml:y3="0.764587908561" cml:z3="0.528735263402"/>
            <cml:atom cml:elementType="C" cml:id="a7" cml:formalCharge="0" cml:x3="1.34719424048" cml:y3="1.29506346153" cml:z3="-0.275792042873"/>
            <cml:atom cml:elementType="C" cml:id="a8" cml:formalCharge="0" cml:x3="2.63636715132" cml:y3="0.471350702104" cml:z3="-0.0290411744789"/>
            <cml:atom cml:elementType="C" cml:id="a9" cml:formalCharge="0" cml:x3="2.39506794974" cml:y3="-1.03193817206" cml:z3="-0.288755273374"/>
        </cml:atomArray>
        <cml:bondArray>
            <cml:bond cml:atomRefs2="a1 a10" cml:order="1"/>
            <cml:bond cml:atomRefs2="a1 a2" cml:order="1"/>
            <cml:bond cml:atomRefs2="a1 a6" cml:order="1"/>
            <cml:bond cml:atomRefs2="a10 a9" cml:order="1"/>
            <cml:bond cml:atomRefs2="a11 a10" cml:order="1"/>
            <cml:bond cml:atomRefs2="a12 a10" cml:order="1"/>
            <cml:bond cml:atomRefs2="a13 a9" cml:order="1"/>
            <cml:bond cml:atomRefs2="a14 a9" cml:order="1"/>
            <cml:bond cml:atomRefs2="a15 a8" cml:order="1"/>
            <cml:bond cml:atomRefs2="a16 a8" cml:order="1"/>
            <cml:bond cml:atomRefs2="a17 a7" cml:order="1"/>
            <cml:bond cml:atomRefs2="a18 a7" cml:order="1"/>
            <cml:bond cml:atomRefs2="a19 a6" cml:order="1"/>
            <cml:bond cml:atomRefs2="a20 a5" cml:order="1"/>
            <cml:bond cml:atomRefs2="a21 a5" cml:order="1"/>
            <cml:bond cml:atomRefs2="a22 a4" cml:order="1"/>
            <cml:bond cml:atomRefs2="a23 a4" cml:order="1"/>
            <cml:bond cml:atomRefs2="a24 a3" cml:order="1"/>
            <cml:bond cml:atomRefs2="a25 a3" cml:order="1"/>
            <cml:bond cml:atomRefs2="a26 a2" cml:order="1"/>
            <cml:bond cml:atomRefs2="a27 a2" cml:order="1"/>
            <cml:bond cml:atomRefs2="a28 a1" cml:order="1"/>
            <cml:bond cml:atomRefs2="a3 a2" cml:order="1"/>
            <cml:bond cml:atomRefs2="a4 a3" cml:order="1"/>
            <cml:bond cml:atomRefs2="a5 a4" cml:order="1"/>
            <cml:bond cml:atomRefs2="a6 a5" cml:order="1"/>
            <cml:bond cml:atomRefs2="a7 a6" cml:order="1"/>
            <cml:bond cml:atomRefs2="a8 a7" cml:order="1"/>
            <cml:bond cml:atomRefs2="a9 a8" cml:order="1"/>
        </cml:bondArray>
    </cml:molecule>
    <ssip:SurfaceInformation>
        <ssip:Surfaces>
            <ssip:Surface>
                <ssip:TotalSurfaceArea ssip:unit="Å^2">235.6619230860806</ssip:TotalSurfaceArea>
                <ssip:NegativeSurfaceArea ssip:unit="Å^2">77.29223952591435</ssip:NegativeSurfaceArea>
                <ssip:PositiveSurfaceArea ssip:unit="Å^2">158.34419968920164</ssip:PositiveSurfaceArea>
                <ssip:ElectronDensityIsosurface ssip:unit="e bohr^-3">0.002</ssip:ElectronDensityIsosurface>
                <ssip:NumberOFMEPSPoints>12681</ssip:NumberOFMEPSPoints>
                <ssip:VdWVolume ssip:unit="Å^3">250.83858305345146</ssip:VdWVolume>
                <ssip:ElectrostaticPotentialMax ssip:unit="kJ mol^-1">157.89229614756</ssip:ElectrostaticPotentialMax>
                <ssip:ElectrostaticPotentialMin ssip:unit="kJ mol^-1">-14.40349091532</ssip:ElectrostaticPotentialMin>
            </ssip:Surface>
        </ssip:Surfaces>
    </ssip:SurfaceInformation>
    <ssip:SSIPs>
        <ssip:SSIP ssip:value="1.8273856324216187" ssip:nearestAtomID="a11" cml:x3="0.47455081076297895" cml:y3="-1.9959126470162718" cml:z3="-1.2442438820287198"/>
        <ssip:SSIP ssip:value="1.4630113741350022" ssip:nearestAtomID="a22" cml:x3="-4.104484484458399" cml:y3="0.104852238471358" cml:z3="0.418984024554485"/>
        <ssip:SSIP ssip:value="1.274915593805592" ssip:nearestAtomID="a27" cml:x3="-2.1471351002857526" cml:y3="-1.7034369106712208" cml:z3="-2.032088791289659"/>
        <ssip:SSIP ssip:value="1.0177546186432576" ssip:nearestAtomID="a13" cml:x3="3.787124187979123" cml:y3="-0.757246822369261" cml:z3="-1.344544666981429"/>
        <ssip:SSIP ssip:value="1.011059851378584" ssip:nearestAtomID="a28" cml:x3="-0.489251883917448" cml:y3="-2.6243889484366236" cml:z3="0.8634119495953879"/>
        <ssip:SSIP ssip:value="1.0066378807683074" ssip:nearestAtomID="a18" cml:x3="3.213245749224346" cml:y3="2.104533685855008" cml:z3="0.33144593649315796"/>
        <ssip:SSIP ssip:value="0.8816155038013693" ssip:nearestAtomID="a23" cml:x3="-1.255272994252378" cml:y3="1.2260872814382808" cml:z3="2.08221193113769"/>
        <ssip:SSIP ssip:value="0.8287528606691318" ssip:nearestAtomID="a11" cml:x3="2.517207800892417" cml:y3="-2.7696152942976857" cml:z3="0.9827303065226589"/>
        <ssip:SSIP ssip:value="0.8097182362626767" ssip:nearestAtomID="a18" cml:x3="-0.028543820811059998" cml:y3="3.0050070932613595" cml:z3="-0.31866524757530995"/>
        <ssip:SSIP ssip:value="0.5764691979744123" ssip:nearestAtomID="a20" cml:x3="-2.598406345510724" cml:y3="1.378599339663575" cml:z3="-1.572647049340128"/>
        <ssip:SSIP ssip:value="0.08545916291728614" ssip:nearestAtomID="a17" cml:x3="0.8972120880207649" cml:y3="1.0801327876825948" cml:z3="-3.0171469485306686"/>
        <ssip:SSIP ssip:value="0.0" ssip:nearestAtomID="a1" cml:x3="0.023564285714571427" cml:y3="-0.007889285713892854" cml:z3="0.008821428571378572"/>
        <ssip:SSIP ssip:value="0.0" ssip:nearestAtomID="a1" cml:x3="0.023564285714571427" cml:y3="-0.007889285713892854" cml:z3="0.008821428571378572"/>
        <ssip:SSIP ssip:value="0.0" ssip:nearestAtomID="a1" cml:x3="0.023564285714571427" cml:y3="-0.007889285713892854" cml:z3="0.008821428571378572"/>
        <ssip:SSIP ssip:value="0.0" ssip:nearestAtomID="a1" cml:x3="0.023564285714571427" cml:y3="-0.007889285713892854" cml:z3="0.008821428571378572"/>
        <ssip:SSIP ssip:value="0.0" ssip:nearestAtomID="a1" cml:x3="0.023564285714571427" cml:y3="-0.007889285713892854" cml:z3="0.008821428571378572"/>
        <ssip:SSIP ssip:value="0.0" ssip:nearestAtomID="a1" cml:x3="0.023564285714571427" cml:y3="-0.007889285713892854" cml:z3="0.008821428571378572"/>
        <ssip:SSIP ssip:value="-0.05806287191756207" ssip:nearestAtomID="a16" cml:x3="4.256345125490174" cml:y3="1.342615815908824" cml:z3="1.7320585205378838"/>
        <ssip:SSIP ssip:value="-0.09000156248214104" ssip:nearestAtomID="a27" cml:x3="-0.273470864624465" cml:y3="-3.610503343466638" cml:z3="-0.45639897276778096"/>
        <ssip:SSIP ssip:value="-0.10810592153687966" ssip:nearestAtomID="a24" cml:x3="-3.2495367249607656" cml:y3="-2.8727021974663796" cml:z3="-0.106246091345224"/>
        <ssip:SSIP ssip:value="-0.11370982535311018" ssip:nearestAtomID="a17" cml:x3="0.036179848514129996" cml:y3="2.1300643714102616" cml:z3="-2.244912238937981"/>
        <ssip:SSIP ssip:value="-0.14948748820340557" ssip:nearestAtomID="a22" cml:x3="-4.078197604614323" cml:y3="1.430109982258484" cml:z3="-1.460781095610524"/>
        <ssip:SSIP ssip:value="-0.1579219063508933" ssip:nearestAtomID="a23" cml:x3="-3.30145747992365" cml:y3="-0.724294425896782" cml:z3="2.1377877133594168"/>
        <ssip:SSIP ssip:value="-0.16870005874685579" ssip:nearestAtomID="a19" cml:x3="0.049828917297587" cml:y3="2.283598270903375" cml:z3="2.519903429798823"/>
        <ssip:SSIP ssip:value="-0.17986621058644342" ssip:nearestAtomID="a28" cml:x3="-0.313488835725592" cml:y3="-0.909903345983532" cml:z3="2.941681510228028"/>
    </ssip:SSIPs>
</ssip:SSIPMolecule>
